import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsOpencarePage } from './merms-opencare.page';

describe('MermsOpencarePage', () => {
  let component: MermsOpencarePage;
  let fixture: ComponentFixture<MermsOpencarePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsOpencarePage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsOpencarePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
